<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="7.10">
	<data>
		<int key="IBDocument.SystemTarget">1060</int>
		<string key="IBDocument.SystemVersion">11D50</string>
		<string key="IBDocument.InterfaceBuilderVersion">2182</string>
		<string key="IBDocument.AppKitVersion">1138.32</string>
		<string key="IBDocument.HIToolboxVersion">568.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin</string>
			<string key="NS.object.0">2182</string>
		</object>
		<object class="NSArray" key="IBDocument.IntegratedClassDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>NSSegmentedControl</string>
			<string>NSToolbar</string>
			<string>NSToolbarFlexibleSpaceItem</string>
			<string>NSButton</string>
			<string>NSButtonCell</string>
			<string>NSToolbarSpaceItem</string>
			<string>NSCustomView</string>
			<string>NSSegmentedCell</string>
			<string>NSView</string>
			<string>NSWindowTemplate</string>
			<string>NSCustomObject</string>
			<string>NSToolbarItem</string>
		</object>
		<object class="NSArray" key="IBDocument.PluginDependencies">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<object class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSCustomObject" id="1001">
				<string key="NSClassName">KMLogWindowController</string>
			</object>
			<object class="NSCustomObject" id="1003">
				<string key="NSClassName">FirstResponder</string>
			</object>
			<object class="NSCustomObject" id="1004">
				<string key="NSClassName">NSApplication</string>
			</object>
			<object class="NSWindowTemplate" id="1005">
				<int key="NSWindowStyleMask">15</int>
				<int key="NSWindowBacking">2</int>
				<string key="NSWindowRect">{{196, 240}, {480, 237}}</string>
				<int key="NSWTFlags">544735232</int>
				<string key="NSWindowTitle">Window</string>
				<string key="NSWindowClass">NSWindow</string>
				<object class="NSToolbar" key="NSViewClass" id="1023719084">
					<object class="NSMutableString" key="NSToolbarIdentifier">
						<characters key="NS.bytes">1F8C647C-F203-4423-B01E-86217370AB6C</characters>
					</object>
					<nil key="NSToolbarDelegate"/>
					<bool key="NSToolbarPrefersToBeShown">YES</bool>
					<bool key="NSToolbarShowsBaselineSeparator">YES</bool>
					<bool key="NSToolbarAllowsUserCustomization">YES</bool>
					<bool key="NSToolbarAutosavesConfiguration">NO</bool>
					<int key="NSToolbarDisplayMode">1</int>
					<int key="NSToolbarSizeMode">1</int>
					<object class="NSMutableDictionary" key="NSToolbarIBIdentifiedItems">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSArray" key="dict.sortedKeys">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<string>0D672223-FE7F-47B7-BF20-732A42285F09</string>
							<string>3225D764-907A-4080-80F3-E5A03DEF9F12</string>
							<string>4183D83C-35C6-451A-925F-30C93884C7BF</string>
							<string>43D780D5-B3C2-48EF-BA5D-CFB3BC424DBC</string>
							<string>94C34661-CA4F-4B56-82FD-397E526AAEE4</string>
							<string>A0CA59F5-E5E9-4BDD-9D15-7988E9DA0AB3</string>
							<string>A117D7A3-50E8-4DFE-A96E-4035A5E71348</string>
							<string>CD55D954-35B4-45D1-84D9-24EC504B110D</string>
							<string>DAFCA287-263F-4249-B2DA-B50381106969</string>
							<string>F1A519D0-316B-4127-A590-2EC1FC33E3EA</string>
							<string>NSToolbarFlexibleSpaceItem</string>
							<string>NSToolbarSpaceItem</string>
						</object>
						<object class="NSArray" key="dict.values">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<object class="NSToolbarItem" id="81726911">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">0D672223-FE7F-47B7-BF20-732A42285F09</characters>
								</object>
								<string key="NSToolbarItemLabel">Find</string>
								<string key="NSToolbarItemPaletteLabel">Find</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSButton" key="NSToolbarItemView" id="496372358">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{0, 14}, {44, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSButtonCell" key="NSCell" id="962883009">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">134217728</int>
										<string key="NSContents"/>
										<object class="NSFont" key="NSSupport" id="748745819">
											<string key="NSName">LucidaGrande</string>
											<double key="NSSize">13</double>
											<int key="NSfFlags">1044</int>
										</object>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="496372358"/>
										<int key="NSButtonFlags">-2033434369</int>
										<int key="NSButtonFlags2">163</int>
										<object class="NSCustomResource" key="NSNormalImage" id="781894949">
											<string key="NSClassName">NSImage</string>
											<string key="NSResourceName">ThreadTitleSearchTemplate</string>
										</object>
										<string key="NSAlternateContents"/>
										<string key="NSKeyEquivalent"/>
										<int key="NSPeriodicDelay">200</int>
										<int key="NSPeriodicInterval">25</int>
									</object>
								</object>
								<reference key="NSToolbarItemImage" ref="781894949"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{39, 25}</string>
								<string key="NSToolbarItemMaxSize">{47, 38}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="304331174">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">3225D764-907A-4080-80F3-E5A03DEF9F12</characters>
								</object>
								<string key="NSToolbarItemLabel">Font</string>
								<string key="NSToolbarItemPaletteLabel">Font</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSSegmentedControl" key="NSToolbarItemView" id="141159648">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{0, 14}, {53, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSSegmentedCell" key="NSCell" id="507931869">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">0</int>
										<object class="NSFont" key="NSSupport" id="637280506">
											<string key="NSName">LucidaGrande</string>
											<double key="NSSize">13</double>
											<int key="NSfFlags">16</int>
										</object>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="141159648"/>
										<object class="NSMutableArray" key="NSSegmentImages">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSSegmentItem">
												<double key="NSSegmentItemWidth">23</double>
												<object class="NSCustomResource" key="NSSegmentItemImage">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">FontSmallerTemplate</string>
												</object>
												<string key="NSSegmentItemLabel"/>
												<int key="NSSegmentItemImageScaling">0</int>
											</object>
											<object class="NSSegmentItem">
												<double key="NSSegmentItemWidth">23</double>
												<object class="NSCustomResource" key="NSSegmentItemImage">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">FontBiggerTemplate</string>
												</object>
												<string key="NSSegmentItemLabel"/>
												<int key="NSSegmentItemTag">1</int>
												<int key="NSSegmentItemImageScaling">0</int>
											</object>
										</object>
										<int key="NSSelectedSegment">1</int>
										<int key="NSTrackingMode">2</int>
										<int key="NSSegmentStyle">2</int>
									</object>
								</object>
								<nil key="NSToolbarItemImage"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{53, 25}</string>
								<string key="NSToolbarItemMaxSize">{53, 25}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="815167191">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">4183D83C-35C6-451A-925F-30C93884C7BF</characters>
								</object>
								<string key="NSToolbarItemLabel">Compose</string>
								<string key="NSToolbarItemPaletteLabel">Compose</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSButton" key="NSToolbarItemView" id="230683188">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{7, 14}, {44, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSButtonCell" key="NSCell" id="583951788">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">134217728</int>
										<string key="NSContents"/>
										<reference key="NSSupport" ref="748745819"/>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="230683188"/>
										<int key="NSButtonFlags">-2033434369</int>
										<int key="NSButtonFlags2">163</int>
										<object class="NSCustomResource" key="NSNormalImage" id="1038749334">
											<string key="NSClassName">NSImage</string>
											<string key="NSResourceName">ComposeTemplate</string>
										</object>
										<string key="NSAlternateContents"/>
										<string key="NSKeyEquivalent"/>
										<int key="NSPeriodicDelay">200</int>
										<int key="NSPeriodicInterval">25</int>
									</object>
								</object>
								<reference key="NSToolbarItemImage" ref="1038749334"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{39, 25}</string>
								<string key="NSToolbarItemMaxSize">{47, 38}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="26729184">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">43D780D5-B3C2-48EF-BA5D-CFB3BC424DBC</characters>
								</object>
								<string key="NSToolbarItemLabel">Reload</string>
								<string key="NSToolbarItemPaletteLabel">Reload</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSButton" key="NSToolbarItemView" id="788439007">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{0, 14}, {44, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSButtonCell" key="NSCell" id="94557835">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">134217728</int>
										<string key="NSContents"/>
										<reference key="NSSupport" ref="748745819"/>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="788439007"/>
										<int key="NSButtonFlags">-2033434369</int>
										<int key="NSButtonFlags2">163</int>
										<object class="NSCustomResource" key="NSNormalImage" id="712447358">
											<string key="NSClassName">NSImage</string>
											<string key="NSResourceName">ReloadThreadTemplate</string>
										</object>
										<string key="NSAlternateContents"/>
										<string key="NSKeyEquivalent"/>
										<int key="NSPeriodicDelay">200</int>
										<int key="NSPeriodicInterval">25</int>
									</object>
								</object>
								<reference key="NSToolbarItemImage" ref="712447358"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{39, 25}</string>
								<string key="NSToolbarItemMaxSize">{47, 38}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="665181355">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">94C34661-CA4F-4B56-82FD-397E526AAEE4</characters>
								</object>
								<string key="NSToolbarItemLabel">Board</string>
								<string key="NSToolbarItemPaletteLabel">Board</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSButton" key="NSToolbarItemView" id="402723268">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{0, 14}, {44, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSButtonCell" key="NSCell" id="50869842">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">134217728</int>
										<string key="NSContents"/>
										<reference key="NSSupport" ref="748745819"/>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="402723268"/>
										<int key="NSButtonFlags">-2033434369</int>
										<int key="NSButtonFlags2">163</int>
										<object class="NSCustomResource" key="NSNormalImage" id="851139560">
											<string key="NSClassName">NSImage</string>
											<string key="NSResourceName">OrderFrontBrowserTemplate</string>
										</object>
										<string key="NSAlternateContents"/>
										<string key="NSKeyEquivalent"/>
										<int key="NSPeriodicDelay">200</int>
										<int key="NSPeriodicInterval">25</int>
									</object>
								</object>
								<reference key="NSToolbarItemImage" ref="851139560"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{39, 25}</string>
								<string key="NSToolbarItemMaxSize">{47, 38}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="262459086">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">A0CA59F5-E5E9-4BDD-9D15-7988E9DA0AB3</characters>
								</object>
								<string key="NSToolbarItemLabel">On/Off</string>
								<string key="NSToolbarItemPaletteLabel">On/Off</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSButton" key="NSToolbarItemView" id="194718464">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{1, 14}, {44, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSButtonCell" key="NSCell" id="374738723">
										<int key="NSCellFlags">-2080244224</int>
										<int key="NSCellFlags2">134217728</int>
										<string key="NSContents"/>
										<reference key="NSSupport" ref="748745819"/>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="194718464"/>
										<int key="NSButtonFlags">-926138113</int>
										<int key="NSButtonFlags2">163</int>
										<object class="NSCustomResource" key="NSNormalImage" id="233768229">
											<string key="NSClassName">NSImage</string>
											<string key="NSResourceName">ThunderTemplate</string>
										</object>
										<string key="NSAlternateContents"/>
										<string key="NSKeyEquivalent"/>
										<int key="NSPeriodicDelay">200</int>
										<int key="NSPeriodicInterval">25</int>
									</object>
								</object>
								<reference key="NSToolbarItemImage" ref="233768229"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{39, 25}</string>
								<string key="NSToolbarItemMaxSize">{47, 38}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="623753553">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">A117D7A3-50E8-4DFE-A96E-4035A5E71348</characters>
								</object>
								<string key="NSToolbarItemLabel">Stop</string>
								<string key="NSToolbarItemPaletteLabel">Stop</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSButton" key="NSToolbarItemView" id="14139802">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{0, 14}, {44, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSButtonCell" key="NSCell" id="256769089">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">134217728</int>
										<string key="NSContents"/>
										<reference key="NSSupport" ref="748745819"/>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="14139802"/>
										<int key="NSButtonFlags">-2033434369</int>
										<int key="NSButtonFlags2">163</int>
										<object class="NSCustomResource" key="NSNormalImage" id="885080624">
											<string key="NSClassName">NSImage</string>
											<string key="NSResourceName">StopTemplate</string>
										</object>
										<string key="NSAlternateContents"/>
										<string key="NSKeyEquivalent"/>
										<int key="NSPeriodicDelay">200</int>
										<int key="NSPeriodicInterval">25</int>
									</object>
								</object>
								<reference key="NSToolbarItemImage" ref="885080624"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{39, 25}</string>
								<string key="NSToolbarItemMaxSize">{47, 38}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="260025837">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">CD55D954-35B4-45D1-84D9-24EC504B110D</characters>
								</object>
								<string key="NSToolbarItemLabel">Delete</string>
								<string key="NSToolbarItemPaletteLabel">Delete</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSButton" key="NSToolbarItemView" id="266841737">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{0, 14}, {44, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSButtonCell" key="NSCell" id="361398572">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">134217728</int>
										<string key="NSContents"/>
										<reference key="NSSupport" ref="748745819"/>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="266841737"/>
										<int key="NSButtonFlags">-2033434369</int>
										<int key="NSButtonFlags2">163</int>
										<object class="NSCustomResource" key="NSNormalImage" id="746561124">
											<string key="NSClassName">NSImage</string>
											<string key="NSResourceName">DeleteTemplate</string>
										</object>
										<string key="NSAlternateContents"/>
										<string key="NSKeyEquivalent"/>
										<int key="NSPeriodicDelay">200</int>
										<int key="NSPeriodicInterval">25</int>
									</object>
								</object>
								<reference key="NSToolbarItemImage" ref="746561124"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{39, 25}</string>
								<string key="NSToolbarItemMaxSize">{47, 38}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="42295430">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">DAFCA287-263F-4249-B2DA-B50381106969</characters>
								</object>
								<string key="NSToolbarItemLabel">Add Fav</string>
								<string key="NSToolbarItemPaletteLabel">Add Fav</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSButton" key="NSToolbarItemView" id="454712250">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{3, 14}, {44, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSButtonCell" key="NSCell" id="318840007">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">134217728</int>
										<string key="NSContents"/>
										<reference key="NSSupport" ref="748745819"/>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="454712250"/>
										<int key="NSButtonFlags">-2033434369</int>
										<int key="NSButtonFlags2">163</int>
										<object class="NSCustomResource" key="NSNormalImage" id="588145286">
											<string key="NSClassName">NSImage</string>
											<string key="NSResourceName">AddFavoritesTemplate</string>
										</object>
										<string key="NSAlternateContents"/>
										<string key="NSKeyEquivalent"/>
										<int key="NSPeriodicDelay">200</int>
										<int key="NSPeriodicInterval">25</int>
									</object>
								</object>
								<reference key="NSToolbarItemImage" ref="588145286"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{39, 25}</string>
								<string key="NSToolbarItemMaxSize">{47, 38}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarItem" id="709984704">
								<object class="NSMutableString" key="NSToolbarItemIdentifier">
									<characters key="NS.bytes">F1A519D0-316B-4127-A590-2EC1FC33E3EA</characters>
								</object>
								<string key="NSToolbarItemLabel">Hist</string>
								<string key="NSToolbarItemPaletteLabel">Hist</string>
								<nil key="NSToolbarItemToolTip"/>
								<object class="NSSegmentedControl" key="NSToolbarItemView" id="61723673">
									<nil key="NSNextResponder"/>
									<int key="NSvFlags">268</int>
									<string key="NSFrame">{{0, 14}, {53, 25}}</string>
									<string key="NSReuseIdentifierKey">_NS:9</string>
									<bool key="NSEnabled">YES</bool>
									<object class="NSSegmentedCell" key="NSCell" id="711480339">
										<int key="NSCellFlags">67239424</int>
										<int key="NSCellFlags2">0</int>
										<reference key="NSSupport" ref="637280506"/>
										<string key="NSCellIdentifier">_NS:9</string>
										<reference key="NSControlView" ref="61723673"/>
										<object class="NSMutableArray" key="NSSegmentImages">
											<bool key="EncodedWithXMLCoder">YES</bool>
											<object class="NSSegmentItem">
												<double key="NSSegmentItemWidth">23</double>
												<object class="NSCustomResource" key="NSSegmentItemImage">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">NSGoLeftTemplate</string>
												</object>
												<string key="NSSegmentItemLabel"/>
												<int key="NSSegmentItemImageScaling">0</int>
											</object>
											<object class="NSSegmentItem">
												<double key="NSSegmentItemWidth">23</double>
												<object class="NSCustomResource" key="NSSegmentItemImage">
													<string key="NSClassName">NSImage</string>
													<string key="NSResourceName">NSGoRightTemplate</string>
												</object>
												<string key="NSSegmentItemLabel"/>
												<int key="NSSegmentItemTag">1</int>
												<int key="NSSegmentItemImageScaling">0</int>
											</object>
										</object>
										<int key="NSSelectedSegment">1</int>
										<int key="NSTrackingMode">2</int>
										<int key="NSSegmentStyle">2</int>
									</object>
								</object>
								<nil key="NSToolbarItemImage"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{53, 25}</string>
								<string key="NSToolbarItemMaxSize">{53, 25}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">0</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
							</object>
							<object class="NSToolbarFlexibleSpaceItem" id="948920595">
								<string key="NSToolbarItemIdentifier">NSToolbarFlexibleSpaceItem</string>
								<string key="NSToolbarItemLabel"/>
								<string key="NSToolbarItemPaletteLabel">伸縮自在のスペース</string>
								<nil key="NSToolbarItemToolTip"/>
								<nil key="NSToolbarItemView"/>
								<nil key="NSToolbarItemImage"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{1, 5}</string>
								<string key="NSToolbarItemMaxSize">{20000, 32}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
								<object class="NSMenuItem" key="NSToolbarItemMenuFormRepresentation">
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<string key="NSTitle"/>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<object class="NSCustomResource" key="NSOnImage" id="270872895">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">NSMenuCheckmark</string>
									</object>
									<object class="NSCustomResource" key="NSMixedImage" id="867962694">
										<string key="NSClassName">NSImage</string>
										<string key="NSResourceName">NSMenuMixedState</string>
									</object>
								</object>
							</object>
							<object class="NSToolbarSpaceItem" id="276444376">
								<string key="NSToolbarItemIdentifier">NSToolbarSpaceItem</string>
								<string key="NSToolbarItemLabel"/>
								<string key="NSToolbarItemPaletteLabel">スペース</string>
								<nil key="NSToolbarItemToolTip"/>
								<nil key="NSToolbarItemView"/>
								<nil key="NSToolbarItemImage"/>
								<nil key="NSToolbarItemTarget"/>
								<nil key="NSToolbarItemAction"/>
								<string key="NSToolbarItemMinSize">{32, 5}</string>
								<string key="NSToolbarItemMaxSize">{32, 32}</string>
								<bool key="NSToolbarItemEnabled">YES</bool>
								<bool key="NSToolbarItemAutovalidates">YES</bool>
								<int key="NSToolbarItemTag">-1</int>
								<bool key="NSToolbarIsUserRemovable">YES</bool>
								<int key="NSToolbarItemVisibilityPriority">0</int>
								<object class="NSMenuItem" key="NSToolbarItemMenuFormRepresentation">
									<bool key="NSIsDisabled">YES</bool>
									<bool key="NSIsSeparator">YES</bool>
									<string key="NSTitle"/>
									<string key="NSKeyEquiv"/>
									<int key="NSKeyEquivModMask">1048576</int>
									<int key="NSMnemonicLoc">2147483647</int>
									<reference key="NSOnImage" ref="270872895"/>
									<reference key="NSMixedImage" ref="867962694"/>
								</object>
							</object>
						</object>
					</object>
					<object class="NSArray" key="NSToolbarIBAllowedItems">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<reference ref="26729184"/>
						<reference ref="623753553"/>
						<reference ref="42295430"/>
						<reference ref="815167191"/>
						<reference ref="262459086"/>
						<reference ref="304331174"/>
						<reference ref="709984704"/>
						<reference ref="665181355"/>
						<reference ref="81726911"/>
						<reference ref="260025837"/>
						<reference ref="948920595"/>
						<reference ref="276444376"/>
					</object>
					<object class="NSArray" key="NSToolbarIBDefaultItems">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<reference ref="26729184"/>
						<reference ref="260025837"/>
						<reference ref="42295430"/>
						<reference ref="948920595"/>
						<reference ref="665181355"/>
						<reference ref="815167191"/>
					</object>
					<object class="NSArray" key="NSToolbarIBSelectableItems" id="0">
						<bool key="EncodedWithXMLCoder">YES</bool>
					</object>
				</object>
				<nil key="NSUserInterfaceItemIdentifier"/>
				<object class="NSView" key="NSWindowView" id="1006">
					<reference key="NSNextResponder"/>
					<int key="NSvFlags">256</int>
					<object class="NSMutableArray" key="NSSubviews">
						<bool key="EncodedWithXMLCoder">YES</bool>
						<object class="NSCustomView" id="270885355">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">274</int>
							<string key="NSFrame">{{0, 22}, {480, 215}}</string>
							<reference key="NSSuperview" ref="1006"/>
							<reference key="NSNextKeyView" ref="222940234"/>
							<string key="NSReuseIdentifierKey">_NS:1192</string>
							<string key="NSClassName">NSView</string>
						</object>
						<object class="NSCustomView" id="222940234">
							<reference key="NSNextResponder" ref="1006"/>
							<int key="NSvFlags">290</int>
							<string key="NSFrameSize">{480, 22}</string>
							<reference key="NSSuperview" ref="1006"/>
							<string key="NSReuseIdentifierKey">_NS:1192</string>
							<string key="NSClassName">NSView</string>
						</object>
					</object>
					<string key="NSFrameSize">{480, 237}</string>
					<reference key="NSSuperview"/>
					<reference key="NSNextKeyView" ref="270885355"/>
				</object>
				<string key="NSScreenRect">{{0, 0}, {1440, 878}}</string>
				<string key="NSMaxSize">{10000000000000, 10000000000000}</string>
				<bool key="NSWindowIsRestorable">YES</bool>
			</object>
		</object>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<object class="NSMutableArray" key="connectionRecords">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">logViewPlaceholder</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="270885355"/>
					</object>
					<int key="connectionID">4</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">window</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="1005"/>
					</object>
					<int key="connectionID">5</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">statusLineViewPlaceholder</string>
						<reference key="source" ref="1001"/>
						<reference key="destination" ref="222940234"/>
					</object>
					<int key="connectionID">14</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">reloadThread:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="26729184"/>
					</object>
					<int key="connectionID">109</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">addFavorites:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="42295430"/>
					</object>
					<int key="connectionID">110</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">reply:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="815167191"/>
					</object>
					<int key="connectionID">111</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">deleteThread:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="260025837"/>
					</object>
					<int key="connectionID">112</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">cancelCurrentTask:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="623753553"/>
					</object>
					<int key="connectionID">113</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">toggleOnlineMode:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="262459086"/>
					</object>
					<int key="connectionID">118</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBActionConnection" key="connection">
						<string key="label">showMainBrowser:</string>
						<reference key="source" ref="1003"/>
						<reference key="destination" ref="665181355"/>
					</object>
					<int key="connectionID">119</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">displayPatternTitle1: doc.threadTitle</string>
						<reference key="source" ref="1005"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector" id="249560119">
							<reference key="NSSource" ref="1005"/>
							<reference key="NSDestination" ref="1001"/>
							<string key="NSLabel">displayPatternTitle1: doc.threadTitle</string>
							<string key="NSBinding">displayPatternTitle1</string>
							<string key="NSKeyPath">doc.threadTitle</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSDisplayPattern</string>
								<string key="NS.object.0">%{title1}@ - %{title2}@</string>
							</object>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">11</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBBindingConnection" key="connection">
						<string key="label">displayPatternTitle2: doc.boardName</string>
						<reference key="source" ref="1005"/>
						<reference key="destination" ref="1001"/>
						<object class="NSNibBindingConnector" key="connector">
							<reference key="NSSource" ref="1005"/>
							<reference key="NSDestination" ref="1001"/>
							<string key="NSLabel">displayPatternTitle2: doc.boardName</string>
							<string key="NSBinding">displayPatternTitle2</string>
							<string key="NSKeyPath">doc.boardName</string>
							<object class="NSDictionary" key="NSOptions">
								<string key="NS.key.0">NSDisplayPattern</string>
								<string key="NS.object.0">%{title1}@ - %{title2}@</string>
							</object>
							<reference key="NSPreviousConnector" ref="249560119"/>
							<int key="NSNibBindingConnectorVersion">2</int>
						</object>
					</object>
					<int key="connectionID">12</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="1005"/>
						<reference key="destination" ref="1001"/>
					</object>
					<int key="connectionID">120</int>
				</object>
			</object>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<object class="NSArray" key="orderedObjects">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<reference key="object" ref="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="1001"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="1003"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">First Responder</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-3</int>
						<reference key="object" ref="1004"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">Application</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">1</int>
						<reference key="object" ref="1005"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="1006"/>
							<reference ref="1023719084"/>
						</object>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">2</int>
						<reference key="object" ref="1006"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="270885355"/>
							<reference ref="222940234"/>
						</object>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">3</int>
						<reference key="object" ref="270885355"/>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">13</int>
						<reference key="object" ref="222940234"/>
						<reference key="parent" ref="1006"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">33</int>
						<reference key="object" ref="1023719084"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="276444376"/>
							<reference ref="948920595"/>
							<reference ref="304331174"/>
							<reference ref="26729184"/>
							<reference ref="815167191"/>
							<reference ref="42295430"/>
							<reference ref="260025837"/>
							<reference ref="623753553"/>
							<reference ref="262459086"/>
							<reference ref="665181355"/>
							<reference ref="709984704"/>
							<reference ref="81726911"/>
						</object>
						<reference key="parent" ref="1005"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">34</int>
						<reference key="object" ref="276444376"/>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">37</int>
						<reference key="object" ref="948920595"/>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">81</int>
						<reference key="object" ref="304331174"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="141159648"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">79</int>
						<reference key="object" ref="141159648"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="507931869"/>
						</object>
						<reference key="parent" ref="304331174"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">80</int>
						<reference key="object" ref="507931869"/>
						<reference key="parent" ref="141159648"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">84</int>
						<reference key="object" ref="26729184"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="788439007"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">82</int>
						<reference key="object" ref="788439007"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="94557835"/>
						</object>
						<reference key="parent" ref="26729184"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">83</int>
						<reference key="object" ref="94557835"/>
						<reference key="parent" ref="788439007"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">85</int>
						<reference key="object" ref="815167191"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="230683188"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">86</int>
						<reference key="object" ref="230683188"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="583951788"/>
						</object>
						<reference key="parent" ref="815167191"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">87</int>
						<reference key="object" ref="583951788"/>
						<reference key="parent" ref="230683188"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">88</int>
						<reference key="object" ref="42295430"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="454712250"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">89</int>
						<reference key="object" ref="454712250"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="318840007"/>
						</object>
						<reference key="parent" ref="42295430"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">90</int>
						<reference key="object" ref="318840007"/>
						<reference key="parent" ref="454712250"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">91</int>
						<reference key="object" ref="260025837"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="266841737"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">92</int>
						<reference key="object" ref="266841737"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="361398572"/>
						</object>
						<reference key="parent" ref="260025837"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">93</int>
						<reference key="object" ref="361398572"/>
						<reference key="parent" ref="266841737"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">94</int>
						<reference key="object" ref="623753553"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="14139802"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">95</int>
						<reference key="object" ref="14139802"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="256769089"/>
						</object>
						<reference key="parent" ref="623753553"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">96</int>
						<reference key="object" ref="256769089"/>
						<reference key="parent" ref="14139802"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">97</int>
						<reference key="object" ref="262459086"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="194718464"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">98</int>
						<reference key="object" ref="194718464"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="374738723"/>
						</object>
						<reference key="parent" ref="262459086"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">99</int>
						<reference key="object" ref="374738723"/>
						<reference key="parent" ref="194718464"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">100</int>
						<reference key="object" ref="665181355"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="402723268"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">101</int>
						<reference key="object" ref="402723268"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="50869842"/>
						</object>
						<reference key="parent" ref="665181355"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">102</int>
						<reference key="object" ref="50869842"/>
						<reference key="parent" ref="402723268"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">103</int>
						<reference key="object" ref="709984704"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="61723673"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">104</int>
						<reference key="object" ref="61723673"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="711480339"/>
						</object>
						<reference key="parent" ref="709984704"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">105</int>
						<reference key="object" ref="711480339"/>
						<reference key="parent" ref="61723673"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">106</int>
						<reference key="object" ref="81726911"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="496372358"/>
						</object>
						<reference key="parent" ref="1023719084"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">107</int>
						<reference key="object" ref="496372358"/>
						<object class="NSMutableArray" key="children">
							<bool key="EncodedWithXMLCoder">YES</bool>
							<reference ref="962883009"/>
						</object>
						<reference key="parent" ref="81726911"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">108</int>
						<reference key="object" ref="962883009"/>
						<reference key="parent" ref="496372358"/>
					</object>
				</object>
			</object>
			<object class="NSMutableDictionary" key="flattenedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<object class="NSArray" key="dict.sortedKeys">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>-1.IBPluginDependency</string>
					<string>-2.IBPluginDependency</string>
					<string>-3.IBPluginDependency</string>
					<string>1.IBPluginDependency</string>
					<string>1.IBWindowTemplateEditedContentRect</string>
					<string>1.NSWindowTemplate.visibleAtLaunch</string>
					<string>100.CustomClassName</string>
					<string>100.IBPluginDependency</string>
					<string>101.IBPluginDependency</string>
					<string>102.IBPluginDependency</string>
					<string>103.CustomClassName</string>
					<string>103.IBPluginDependency</string>
					<string>104.IBPluginDependency</string>
					<string>105.IBNSSegmentedControlInspectorSelectedSegmentMetadataKey</string>
					<string>105.IBPluginDependency</string>
					<string>106.CustomClassName</string>
					<string>106.IBPluginDependency</string>
					<string>107.IBPluginDependency</string>
					<string>108.IBPluginDependency</string>
					<string>13.IBPluginDependency</string>
					<string>2.IBPluginDependency</string>
					<string>3.IBPluginDependency</string>
					<string>33.IBPluginDependency</string>
					<string>34.IBPluginDependency</string>
					<string>37.IBPluginDependency</string>
					<string>79.IBPluginDependency</string>
					<string>80.IBNSSegmentedControlInspectorSelectedSegmentMetadataKey</string>
					<string>80.IBPluginDependency</string>
					<string>81.CustomClassName</string>
					<string>81.IBPluginDependency</string>
					<string>82.IBPluginDependency</string>
					<string>83.IBPluginDependency</string>
					<string>84.CustomClassName</string>
					<string>84.IBPluginDependency</string>
					<string>85.CustomClassName</string>
					<string>85.IBPluginDependency</string>
					<string>86.IBPluginDependency</string>
					<string>87.IBPluginDependency</string>
					<string>88.CustomClassName</string>
					<string>88.IBPluginDependency</string>
					<string>89.IBPluginDependency</string>
					<string>90.IBPluginDependency</string>
					<string>91.CustomClassName</string>
					<string>91.IBPluginDependency</string>
					<string>92.IBPluginDependency</string>
					<string>93.IBPluginDependency</string>
					<string>94.CustomClassName</string>
					<string>94.IBPluginDependency</string>
					<string>95.IBPluginDependency</string>
					<string>96.IBPluginDependency</string>
					<string>97.CustomClassName</string>
					<string>97.IBPluginDependency</string>
					<string>98.IBPluginDependency</string>
					<string>99.IBPluginDependency</string>
				</object>
				<object class="NSArray" key="dict.values">
					<bool key="EncodedWithXMLCoder">YES</bool>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>{{357, 418}, {480, 270}}</string>
					<boolean value="NO"/>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<integer value="1"/>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>BSNSControlToolbarItem</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
					<string>com.apple.InterfaceBuilder.CocoaPlugin</string>
				</object>
			</object>
			<object class="NSMutableDictionary" key="unlocalizedProperties">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="activeLocalization"/>
			<object class="NSMutableDictionary" key="localizations">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<reference key="dict.sortedKeys" ref="0"/>
				<reference key="dict.values" ref="0"/>
			</object>
			<nil key="sourceID"/>
			<int key="maxID">120</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.macosx</string>
			<real value="1060" key="NS.object.0"/>
		</object>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDevelopmentDependencies">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaPlugin.InterfaceBuilder3</string>
			<integer value="3000" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<bool key="EncodedWithXMLCoder">YES</bool>
			<object class="NSArray" key="dict.sortedKeys">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>AddFavoritesTemplate</string>
				<string>ComposeTemplate</string>
				<string>DeleteTemplate</string>
				<string>FontBiggerTemplate</string>
				<string>FontSmallerTemplate</string>
				<string>NSGoLeftTemplate</string>
				<string>NSGoRightTemplate</string>
				<string>NSMenuCheckmark</string>
				<string>NSMenuMixedState</string>
				<string>OrderFrontBrowserTemplate</string>
				<string>ReloadThreadTemplate</string>
				<string>StopTemplate</string>
				<string>ThreadTitleSearchTemplate</string>
				<string>ThunderTemplate</string>
			</object>
			<object class="NSArray" key="dict.values">
				<bool key="EncodedWithXMLCoder">YES</bool>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{9, 9}</string>
				<string>{9, 9}</string>
				<string>{11, 11}</string>
				<string>{10, 3}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
				<string>{128, 128}</string>
			</object>
		</object>
	</data>
</archive>
